# Copyright (c) 2021, Xhive LLC
# For license information, please see license.txt


# import xhiveframework
from xhiveframework.model.document import Document


class InterviewDetail(Document):
	pass
